
echo '# this file is generated by setup.acis.conf script'
echo '# global parameters'
echo "site-name      = $site_name"
echo "site-name-long = $site_name_long"
echo "admin-email    = $admin_email"
echo 
echo '# web interface'
echo base-url        = $base_url
echo static-base-dir = $static_base_dir
echo static-base-url = $static_base_url
echo session-lifetime = $session_lifetime
echo problem-report-url = $problem_report_url
echo 
echo '# email-related'
echo system-email     = $system_email
echo sendmail         = $sendmail
echo 
echo '# The data that ACIS produces'
#echo produced-data    = required
echo person-id-prefix = $person_id_prefix
echo institutions-maintainer-email = $institutions_maintainer_email
echo 
echo '# database parameters'
echo metadata-db-name = $metadata_db_name
echo db-name          = $acis_db_name
echo db-user          = $db_user
echo db-pass          = $db_pass

